Page 2 of 2 FirstFirst 12
Results 11 to 12 of 12
Like Tree1Likes

Thread: New Version

  1. #11
    Thread Starter
    aj270303's Avatar
    Join Date
    Dec 2011
    Location
    United Kingdom
    Posts
    2,106
    Thanks
    56
    Thanked 99 Times in 81 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!

  2. #12
    Marketplace Seller spartac's Avatar
    Join Date
    May 2011
    Posts
    7,169
    Thanks
    74
    Thanked 829 Times in 807 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!
    jobthemes.com









    We answer the questions in threads as fast as the private messages, So do not send support questions via private message. Use the forum instead and open a new thread for every issue.
    Before you send any PM , Please read These rules .

Page 2 of 2 FirstFirst 12

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Samcy Problem updating Clipper from version 1.2.1 to current version.
    By nextsteplocal in forum AppThemes Updater Plugin
    Replies: 6
    Last Post: September 18th, 2014, 01:45 PM
  2. Samcy Upgrading from Classipress Version 3.0.5.4 to current version
    By sonja0966 in forum Help Using ClassiPress
    Replies: 3
    Last Post: March 29th, 2013, 11:18 AM
  3. [SOLVED] Classipress Version 3.1.8 Updater Plug in Version 1.1 Not working to 3.19
    By TheSyndicate in forum Report ClassiPress Bugs
    Replies: 7
    Last Post: September 17th, 2012, 07:12 PM
  4. Can the German.po file from 1.3 version be used in the 1.4 version ?
    By optagon66 in forum Report JobRoller Bugs
    Replies: 3
    Last Post: July 24th, 2011, 05:10 AM
  5. Replies: 7
    Last Post: July 6th, 2011, 03:02 AM